<%@ page contentType="text/html;charset=UTF-8" %>
<%@ page import="java.sql.*" %>
<%@ page import="net.sz600.database.*" %>
<head>
<title></title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<link href="images/skin1/css2007.css" rel="stylesheet" type="text/css">
</head>
<table align="center">
<tr><td>
<%
  String sDriver = "org.gjt.mm.mysql.Driver";
  String sUrl = "jdbc:mysql://s727.now-cn.net:3306/db49130?useUnicode=true&characterEncoding=GBK";
  String sUser = "49130";
  String sPassword = "tianannet";
  Connection conn = null;
  SzDataReader2 dr = new SzDataReader2();
  dr.setConnectionInfo(sDriver, sUrl, sUser, sPassword);
  String sTable = "ecs_goods";
  String sField = "goods_id,cat_id,goods_sn,goods_name";
  String sCond = "1=1";
  ResultSet rs = dr.readInfo(sTable, sField, sCond);
  try {
    while (rs.next()) {
	    out.println(rs.getString(1));
    }
    rs.close();
  }catch(Exception e) {}
  dr.closeAll();

%>


